#wa-compcolor-mm0qywoy4evs8w {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mm0qz47u5xxy48 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgfd0bwr79697c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgfd0bwr7c8m8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgfd0bwr7c8m8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfd0bwr7c8m8g>.wa-container-vspacer {height:0px;}
#wa-container-mgfd0bwr7c8qpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfd0bwr7c8qpk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfd0bwr7c8qpk>.wa-container-vspacer {height:0px;}
#wa-container-mgfd0bwr7c8v6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfd0bwr7c8v6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfd0bwr7c8v6o>.wa-container-vspacer {height:0px;}
#wa-container-mgfd238c6k5v14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfd238c6k5v14>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfd238c6k5v14>.wa-container-vspacer {height:0px;}
#wa-row-mgfd0bwr6pfw5c {margin:0px 0px;}
#wa-row-mgfd0bwr6pfw5c>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfwi8 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfwi8>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfy48 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfy48>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfyao {margin:0px 0px;}
#wa-row-mgfd0bwr6pfyao>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfyu0 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfyu0>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfzdc {margin:0px 0px;}
#wa-row-mgfd0bwr6pfzdc>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pg0mg {margin:0px 0px;}
#wa-row-mgfd0bwr6pg0mg>div {padding: 0px 0px;}
#wa-row-mgfd14k951lewg {margin:0px 0px;}
#wa-row-mgfd14k951lewg>div {padding: 0px 0px;}
#wa-row-mgfd238c51leds {margin:0px 0px;}
#wa-row-mgfd238c51leds>div {padding: 0px 0px;}
#wa-row-mggrlsyz3wxlqg {margin:0px 0px;}
#wa-row-mggrlsyz3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvkwn835fvg0o {margin:0px 0px;}
#wa-row-mkvkwn835fvg0o>div {padding: 0px 0px;}
#wa-row-mm0qywoy3pgchk {margin:0px 0px;}
#wa-row-mm0qywoy3pgchk>div {padding: 0px 0px;}
#wa-row-mm0qz47u3pgbkw {margin:0px 0px;}
#wa-row-mm0qz47u3pgbkw>div {padding: 0px 0px;}
[id^=wa-compmenu-mgfd14ka54mg6o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgfd14ka54mg6o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgfd14ka54mg6o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-brand, [id^=wa-compmenu-mgfd14ka54mg6o].navbar-nav li a, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgfd14ka54mg6o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgfd14ka54mg6o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgfd14ka54mg6o] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvkwn83b4rlq8] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvkwn83b4rlq8].navbar-nav li a, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvkwn83b4rlq8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvkwn83b4rlq8] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvkwn83b4rlq8].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgfd0bwr6pfw5c {margin:0px 0px;}
#wa-row-mgfd0bwr6pfw5c>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfwi8 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfwi8>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfy48 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfy48>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfyao {margin:0px 0px;}
#wa-row-mgfd0bwr6pfyao>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfyu0 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfyu0>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfzdc {margin:0px 0px;}
#wa-row-mgfd0bwr6pfzdc>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pg0mg {margin:0px 0px;}
#wa-row-mgfd0bwr6pg0mg>div {padding: 0px 0px;}
#wa-row-mgfd14k951lewg {margin:0px 0px;}
#wa-row-mgfd14k951lewg>div {padding: 0px 0px;}
#wa-row-mgfd238c51leds {margin:0px 0px;}
#wa-row-mgfd238c51leds>div {padding: 0px 0px;}
#wa-row-mggrlsyz3wxlqg {margin:0px 0px;}
#wa-row-mggrlsyz3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvkwn835fvg0o {margin:0px 0px;}
#wa-row-mkvkwn835fvg0o>div {padding: 0px 0px;}
#wa-row-mm0qywoy3pgchk {margin:0px 0px;}
#wa-row-mm0qywoy3pgchk>div {padding: 0px 0px;}
#wa-row-mm0qz47u3pgbkw {margin:0px 0px;}
#wa-row-mm0qz47u3pgbkw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgfd0bwr6pfw5c {margin:0px 0px;}
#wa-row-mgfd0bwr6pfw5c>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfwi8 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfwi8>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfy48 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfy48>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfyao {margin:0px 0px;}
#wa-row-mgfd0bwr6pfyao>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfyu0 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfyu0>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfzdc {margin:0px 0px;}
#wa-row-mgfd0bwr6pfzdc>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pg0mg {margin:0px 0px;}
#wa-row-mgfd0bwr6pg0mg>div {padding: 0px 0px;}
#wa-row-mgfd14k951lewg {margin:0px 0px;}
#wa-row-mgfd14k951lewg>div {padding: 0px 0px;}
#wa-row-mgfd238c51leds {margin:0px 0px;}
#wa-row-mgfd238c51leds>div {padding: 0px 0px;}
#wa-row-mggrlsyz3wxlqg {margin:0px 0px;}
#wa-row-mggrlsyz3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvkwn835fvg0o {margin:0px 0px;}
#wa-row-mkvkwn835fvg0o>div {padding: 0px 0px;}
#wa-row-mm0qywoy3pgchk {margin:0px 0px;}
#wa-row-mm0qywoy3pgchk>div {padding: 0px 0px;}
#wa-row-mm0qz47u3pgbkw {margin:0px 0px;}
#wa-row-mm0qz47u3pgbkw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgfd0bwr6pfw5c {margin:0px 0px;}
#wa-row-mgfd0bwr6pfw5c>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfwi8 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfwi8>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfy48 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfy48>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfyao {margin:0px 0px;}
#wa-row-mgfd0bwr6pfyao>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfyu0 {margin:0px 0px;}
#wa-row-mgfd0bwr6pfyu0>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pfzdc {margin:0px 0px;}
#wa-row-mgfd0bwr6pfzdc>div {padding: 0px 0px;}
#wa-row-mgfd0bwr6pg0mg {margin:0px 0px;}
#wa-row-mgfd0bwr6pg0mg>div {padding: 0px 0px;}
#wa-row-mgfd14k951lewg {margin:0px 0px;}
#wa-row-mgfd14k951lewg>div {padding: 0px 0px;}
#wa-row-mgfd238c51leds {margin:0px 0px;}
#wa-row-mgfd238c51leds>div {padding: 0px 0px;}
#wa-row-mggrlsyz3wxlqg {margin:0px 0px;}
#wa-row-mggrlsyz3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvkwn835fvg0o {margin:0px 0px;}
#wa-row-mkvkwn835fvg0o>div {padding: 0px 0px;}
#wa-row-mm0qywoy3pgchk {margin:0px 0px;}
#wa-row-mm0qywoy3pgchk>div {padding: 0px 0px;}
#wa-row-mm0qz47u3pgbkw {margin:0px 0px;}
#wa-row-mm0qz47u3pgbkw>div {padding: 0px 0px;}
}
